<?php
require_once 'autoload.smart.php';
//if (!file_exists('check.php'))
//    die('<div style="background-color: #f2dede;border: 1px solid #a94442;color: #a94442;padding: 15px;font-family: Arial;font-size: 14px;text-align: center;">' .
//            'You are not authorized to use this product. <strong>(code 50)</strong>' .
//            '</div>');
//else
//    require('check.php');
//
try {
    Router::route(new Request);
} catch (Exception $error) {
    var_dump($error->getMessage());
    exit;
//    $controller = new error_class;
//    $controller->error($error->getMessage());
}
